@charset "utf-8";

body {
    background-image: url("../images/html_bg.png");
    font-size: 16px;
}

.center {
    text-align: center;
}

#rule-stage {
    background-color: white;
    width: 760px;
    margin-top: 20px;
    padding: 20px;
    border-radius: 10px;
}

h1.rule-title {
    color: crimson;
    font-size: 24px;
}

h2.rule-detail {
    color: crimson;
    font-size: 20px;
}

h2.rule-credit {
    color: black;
    font-size: 20px;
}

.border {
    border: 4px dashed orange;
    margin-top: 20px;
    margin-bottom: 20px;
}

#rule-overview {
    margin-top: 20px;
    margin-bottom: 20px;
}

ul#notes {
    color: crimson;
    list-style: square;
}